[EPIC] KoHcTpykTOp 06napHaHHs - User story #6300

3po6uTK TaKUM YMHOM, LLLO6 BiKHO, Ha IKOMY Bipo06paxeHo nepenik nnaHorpam, ae
BUKOPUCTOBYETLCA Lien wabnoH Tala

21/03/2025 06:37 - ¥ Sandra Ta Chan

Status: To release Start date: 21/03/2025
Priority: Normal Due date:

Assignee: # Daria Dzhurko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 1.00 hour
Category: Constructor Week number:

Client: Tana

Description

KnieHT ckapXuTbcs Ha Te, WO BMHMKATb NpobnemMm Yyepes Te, WO Npu 3MiHi WwabnoHy BiANoBIAHO 3MiHIOWTHCS BCi nnaHorpamu. Lie
HopMarnbHa NoBefiHka CUCTEMU.

MpoTe NPOMNOHYI0 3p0BUTU TaKMM YUHOM, WO6 BIKOHEYKO TaM e 3a3HayeHuin Nepenik NnaHorpam, Ha SKMx BUKOPUCTOBYETLCS Liei
wabnoH BiaKPUBaNOCh NPU NEPEXoi aHANOriYHO 3 TUM K 3apas BiLKPMBAOTLCS TOBApY Ha BUAANEHHS B PEXUMI MIaHOrpamu.

History

#1 - 21/03/2025 06:38 - ¥ Sandra Ta Chan

- Subject changed from 3pobuTy Takum H1MHOM, 1WO6 BIKHO, HA SIKOMY BifOBPaXeHO NePesiK MnaHorpam, e BUKOPUCTOBYETLCS Lieii wabnoH to
3pobutu Takum 4nHOM, o6 BIKHO, Ha SIKOMY BiBOGPAaXXEHO nepenik niaHorpam, e BUKOPUCTOBYeTbCS Levi wabnoH Talla

- Client set to Tana

#2 - 26/03/2025 03:23 - & Katarina Herikh
- Project changed from Consulting to [EPIC] KoHcTpykTop 06nanHaHHS
- Assignee changed from % Katarina Herikh to # Aleksandr Tsymbalyuk

- Target version set to Release 111

#3 - 02/04/2025 12:10 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

#4 - 03/04/2025 09:07 - # Daria Dzhurko

- Status changed from Ready for testing to To release

nemo - OK (i skwo 3 dpopmartiB NepexoanTy, i SKWO 3 MarasuvHis)
